/*
 Theme Name:   Cardinal Nation
 Theme URI:    http://shoalsummitsolutions.com/cardinal-nation/
 Description:  Twenty Fourteen Child Theme for Cardinal Nation
 Author:       Mark O'Donnell
 Author URI:   http://shoalsummitsolutions.com
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blog, news, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  cardinal-nation
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 *   6.15 - Home Page
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 *   9.1 Featured Content Right Side
 * 10.0 - Single Player Page
 *
 * THEME COLOR -> CHILD THEME COLOR
 * Dark Green  -> Dark Blue - "Cardinal Blue"
 * #24890d        #000271 (Trying blue from search (orig #000125) (or #00000b)
 * Green       -> Rollover Blue
 * #41a62a        #0A2252 (from site) (#00013e original)
 * Light Green -> Light Blue
 * #55d737        #0A2252 (Trying hover from search) #000271 (or #000158 or #00028b)0A2252
 *
 * Black       -> Cardinal Red
 * #000        -> #be0000
 *
 */

 /**
 * 1.0 Reset
 * ----------------------------------------------
 */
a {
	color: #be0000;
}
	
a:active,
a:hover {
	color: #0A2252;
}

.left, .align-left, .float-left {
	float : left;
}

.entry-content p.tcn-subscribe-msg {
	background-color: #be0000;
	padding: 5px;
	text-align: center;
	color: white;
	font-weight: 600;
}
 

/**
 * 2.0 Repeatable Patterns
 * ---------------------------------------------
 */

/* Buttons */

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #be0000; /* #24890d;*/
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #be0000;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #be0000;
}



/**
 * 3.0 Basic Structure
 * ---------------------------------------------
 */
 .site {
	margin : 0 auto;
}


 .site {
	margin           : 0 auto;
	background-color : #fff;
	max-width        : 1260px;
	position         : relative;
}
 

/**
 * 4.0 Header
 * ---------------------------------------------
 */
 .site-header {
	background-color: #be0000;
 }
 
 .search-toggle {
	background-color: #000271;
 }
 
.search-toggle:hover,
.search-toggle.active {
	background-color: #0A2252;
}

.search-box {
	background-color: #0A2252;
}

.header-main img {
	float : left;
}

#featured-content img.subscribe-icon {
	margin-right   : 5px;
	vertical-align : middle;
	width          : 24px;
	height         : 24px;
}



/**
 * 5.0 Navigation
 * -----------------------------------------------
 */

.site-navigation a:hover {
	color: #0A2252;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #000271;
}

/* Secondary Navigation */

.menu-toggle {
	background-color: #be0000;
}

/**
 * 6.0 Content
 * -----------------------------------------------
 */

article.search.hentry {
    margin-bottom: 10px;
}

body.search .site-content .entry-header,
body.search .site-content .entry-content,
body.search .site-content .entry-summary,
body.search .site-content .entry-summary p,
body.search .site-content .entry-meta,
body.search .page-content {
	margin: 0 auto;
	max-width: 775px;
}


/**
 * 6.2 Entry Header
 * ---------------------------------------------------
 */
 
 article.type-forum .entry-header {
    max-width  : 90%;
	margin     : 0 auto;
    text-align : center; 
}
 
 article.search .entry-title {
	 font-size : 23px;
 }

.entry-title a:hover {
	color: #0A2252;
}

/**
 * 6.3 Entry Meta
 * ---------------------------------------------------
 */
.entry-meta a:hover {
	color: #0A2252;
}

.cat-links a:hover {
	color: #0A2252;
}

.entry-meta .tag-links a:hover {
	background-color: #0A2252;
}

entry-meta .tag-links a:hover:before {
	border-right-color: #0A2252;
}

/**
 * 6.4 Entry Content
 * ---------------------------------------------------
 */
.entry-content .edit-link a:hover {
	color: #0A2252;
}

.hentry .mejs-overlay-button {
	color: #be0000;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
	background: #be0000;
}

.hentry .mejs-controls .mejs-button button:hover {
	color: #0A2252;
}

.content-sidebar .wp-playlist-item .wp-playlist-caption {
	color: #be0000;
}

.page-links a {
	background: #be0000;
	border: 1px solid #be0000;
}

.page-links a:hover {
	background: #0A2252;
	border: 1px solid #0A2252;
}

/**
 * 6.7 Post/Image/Paging Navigation
 * ---------------------------------------------------
 */
 
 .paging-navigation {
	border-top: 5px solid #fff; /*#be0000;*/
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #000271;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #0A2252;
}

.paging-navigation a:hover {
	border-top: 5px solid #0A2252;
	color: #2b2b2b;
}

/**
 * 6.14 Comments
 * ---------------------------------------------------
 */
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #0A2252;
}

.comment-reply-title small a:hover {
	color : #0A2252;
}

/**
 * 6.15 Home Page
 * ---------------------------------------------------
 */
 .home-block {
    width            : 32.333%;
    background-color : #be0000;
	  height           : 189px;
		min-height       : 1px;
		max-height       : 189px;
    margin-left      : 1%;
    margin-top       : 1%;
    overflow         : hidden;
}
 
 .home-block-img {
	 width    : 100%;
	 position : relative;
 }
 
 .home-block-img a:hover {
	 opacity : .75;
 }
 
 .home-block-img img {
	 width : 100%;
	 /*max-height : 189px;*/
	 height : 189px;
 }
 
 .home-block-info {
	position       : relative;
	top            : -50%;
	background     : rgba( 0, 0, 0, .3 );
	color          : white;
	text-shadow    : 1px 1px 2px #000;
	font-weight    : 300;
	padding        : 5px;
	height         : 69px;
	max-height     : 69px;
	overflow       : hidden;
}

.home-block-info a {
	color       : white;
	font-weight : 600;
}

.home-block-info a:hover {
	color: #0a2252;
}

.home-block-title {
	font-family    : Lato, sans-serif;
	font-size      : 16px;
	font-weight    : 300;
	/*text-transform : uppercase;*/
	line-height    : 1.5;
	/*height         : 48px;*/
}

.home-block-title img.subscribe-icon {
	margin-right   : 5px;
	vertical-align : middle;
	width          : 24px;
	height         : 24px;
}

.home-block-author {
	font-size : 14px;
}

.home-block-date {
	float: right;
}
 
 .home-content-area {
	 padding-top : 0;
	 /*background-color: blue;*/
 }
	
/**
 * 7.0 Sidebars
 * ---------------------------------------------------
 */		
#secondary {
	background-color : #be0000;
	border-top       : 1px solid #be0000;
}

/**
 * 7.1 Widgets
 * ---------------------------------------------------
 */	
.widget a:hover {
	color : #0A2252;
}

.widget mark,
.widget ins {
	color: #be0000;
}

.content-sidebar .widget .widget-title {
	border-top: 5px solid #be0000;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #0A2252;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #0A2252;
}

.widget-title a:hover {
	color: #0A2252;
}

.widget_calendar tbody a:hover {
	background-color: #0A2252;
}

.content-sidebar .widget_twentyfourteen_ephemera .widget-title:before {
	background-color: #be0000;
}

.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #0A2252;
}

/**
 * 7.2 Content Sidebar Widgets
 * ---------------------------------------------------
 */
 .content-sidebar .widget a:hover {
	color: #0A2252;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #0A2252;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #0A2252;
}

.content-sidebar .widget .widget-title a:hover {
	color: #0A2252;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #0A2252;
}

.site-info a:hover {
	color: #0A2252;
}

/**
 * 8.0 Footer
 * ---------------------------------------------------
 */
.site-footer {
	background-color: #be0000;
}

.site-footer .site-info {
	color       : #fff;
	font-weight : bold;
	font-size   : 14px;
}

/**
 * 9.0 Featured Content
 * ---------------------------------------------------
 */
.featured-content {
	background: white; /*#be0000; */
	/* url(images/pattern-dark.svg) repeat fixed; */
}

.featured-content .entry-header {
	background-color : transparent; /* for older browsers */
	background : rgba( 0, 0, 0, .3 );
	text-shadow : 1px 1px 2px #000;
	width       : 100%;
}

.featured-content .hentry {
    color     : #fff;
    margin    : 0;
    width     : 66.66%;
}

#featured-content img {
	width : 100%;
}

.featured-content .header-block-info {
	color          : white;
	font-weight    : 400;
}

.featured-content .header-block-title {
	font-family    : Lato, sans-serif;
	font-size      : 1.25em;
	font-weight    : 600;
	/*text-transform : uppercase;*/
	line-height    : 1.5;
	/*height         : 48px;*/
	/*.featured-content .header*/
}

.featured-content .header-block-author {
	font-size : 1em;
}

.featured-content .header-block-date {
	float: right;
}

.slider .featured-content .entry-title {
	
}

.featured-content h1.entry-title {
	text-transform : none;
	font-size      : 1.25em;
	font-weight    : 600;
	line-height    : 1.5;
	/*height         : 60px;*/
	padding-bottom : 5px;
}

.entry-header-author {
	font-size : .875em;
}

.home-header-date {
	float: right;
}

.featured-content a:hover {
	color : #0A2252;
}

/* Slider */
.slider-control-paging {
	/*background-color: #be0000;*/
}

.slider-control-paging a:hover:before {
	background-color: #0A2252;
}

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #000271;
}

.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #0A2252;
}

.slider-direction-nav a {
	background-color: #be0000;
}

.slider-direction-nav a:hover {
	background-color: #000271;
}

.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		margin-right: 0px;
	}
	
.featured-content .featured-content-inner article {
	float : left;
}
	
/**
 * 9.1 Featured Content Right Side
 * ---------------------------------------------------
 */
 .featured-content-right {
	 float       : left;
	 width       : calc( 33.32% - 10px );
	 margin-left : 10px;
 }
 
 .featured-content-right .home-block {
    width       : 100%;
		margin-top  : 0;
		margin-left : 0; 
    /*background-color : #be0000;
		height           : 189px;
    margin-left      : 1%;
    margin-top       : 1%;
    overflow         : hidden;*/ 
}

.featured-content-right .right-bottom .home-block {
	margin-top : 6px;
}

/*
 *  This is for the iPhone6   
 */
@media all and (max-width: 375px ) {
	.home-block-info a,
	.home-block-info a:hover,
	.home-block-info a:visited	{
		color: white;
	}
}

@media screen and (orientation:portrait) {
	.home-block-info a,
	.home-block-info a:hover,
	.home-block-info a:visited	{
		color: white;
	}
}

@media all and (max-width: 375px ) {
	.home-block-title a,
	.home-block-title a:hover,
	.home-block-title a:visited	{
		color: white;
	}
}

@media all and (max-width: 375px) {
	.featured-content .header-block-title {
		font-size      : .695em; /* from 1.25em; */
	}

	.featured-content .header-block-author {
		font-size : .556em; /* from 1em; *
	}

	.featured-content h1.entry-title {
		font-size      : .695em; /*from 1.25em; */
		padding-bottom : 3px; /* from 5px; */
	}

	.entry-header-author {
		font-size : .4865em; /*.875em;*/
	}
	
	
	.home-block {
    width            : 32.333%;
    /*background-color : #be0000;*/
	  height           : 67.73px; /* from 189px */
		min-height       : 1px;
		max-height       : 67.73px; /* from 189px */
    margin-left      : 1%;
    margin-top       : 1%;
    /*overflow         : hidden;*/
	}
	 
	 /*.home-block-img {
		 width    : 100%;
		 position : relative;
	 }*/
	 
	 .home-block-img img {
		 /*width : 100%;*/
		 height : 67.73px; /* from 189px */
	 }
	 
	 .home-block-info {
		/*position       : relative;
		top            : -50%;
		background     : rgba( 0, 0, 0, .3 );
		color          : white;
		text-shadow    : 1px 1px 2px #000;
		font-weight    : 300;
		padding        : 5px;*/
		height         : 38.364px; /* from 69px; */
		max-height     : 38.364px; /* from 69px; */
		/*overflow       : hidden;*/
	}

	.home-block-title {
		font-size      : .556em; /* from 1em; */
		/*line-height    : 1.5;*/
	}

	.home-block-title img.subscribe-icon {
		margin-right   : 3px; /* from 5px; */
		width          : 13px; /* from 24px */
		height         : 13px;
	}

	.home-block-author {
		font-size : .4865em; /* from 14px; */
	}
	
} /*End: max-width: 375*/

@media all and (max-width: 400px) {
	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	
	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
}

@media all and (min-width: 401px) {
	.list-view .site-content .hentry {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
	
	.archive-header, .page-header {
		margin-bottom : 15px;
	}
	
	.list-view .site-content .search.hentry {
		padding-top: 10px;
	}

}

@media all and (min-width: 673px) {
	.grid .featured-content .entry-header {
		border-color: #be0000;
	}
	
	.slider .featured-content .entry-header {
		padding  : 18px 24px 18px;
		z-index  : 1;
		position : absolute;
		bottom   : 5%;
	}
	
	/* fix top margin on search page */
	.full-width .site-content .has-post-thumbnail .entry-header.search, .full-width .site-content .hentry.has-post-thumbnail:first-child {
		margin-top: 0;
		padding-top : 0;
	}


}

/*
 *  This is for the Droid 720x1280
 */
@media all and (max-width: 720px) and  (min-width: 376px) {
	.featured-content .header-block-title {
		font-size : .695em; /* from 1.25em; */
	}

	.featured-content .header-block-author {
		font-size : .556em; /* from 1em; */
	}

	.featured-content h1.entry-title {
		font-size      : .867em; /*from 1.25em * .6936 */
		padding-bottom : 4px; /* from 5px; */
		color          : black;
	}

	.entry-header-author {
		font-size : .6069em; /*.875em;*/
	}
	
	.home-block {
    /*width            : 32.333%;*/
	  height           : 131px; /* from 189px */
		/*min-height       : 1px;*/
		max-height       : 131px; /* from 189px */
    /*margin-left      : 1%;
    margin-top       : 1%;*/
    /*overflow         : hidden;*/
	}
	 
	 /*.home-block-img {
		 width    : 100%;
		 position : relative;
	 }*/
	 
	 .home-block-img img {
		 /*width : 100%;*/
		 height : 131px; /* from 189px */
	 }
	 
	 .home-block-info {
		/*position       : relative;
		top            : -50%;
		background     : rgba( 0, 0, 0, .3 );
		color          : white;
		text-shadow    : 1px 1px 2px #000;
		font-weight    : 300;
		padding        : 5px;*/
		height         : 47.8584px; /* from 69px; */
		max-height     : 47.8584px; /* from 69px; */
		/*overflow       : hidden;*/
	}

	.home-block-title {
		font-size      : .8736em; /* from 1em; */
		/*line-height    : 1.5;*/
	}

	.home-block-title img.subscribe-icon {
		margin-right   : 4px; /* from 5px; */
		width          : 16px; /* from 24px */
		height         : 16px;
	}

	.home-block-author {
		font-size : .9671em; /* from 14px; */
	}
	
} /*End: max-width: 719 px*/

@media screen and (min-width: 783px) {
	.primary-navigation ul ul {
		background-color: #000271;
	}
	
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #000271;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #0A2252;
	}
}

@media all and (min-width: 846px) {
	.content-area {
		padding-top : 15px;
	}
	
	.home .content-area {
		padding-top : 0;
	}

}

@media all and (min-width: 1080px) {
	.site:before {
		background-color: #be0000;
	}
	
	#secondary {
		background-color: transparent;
	}
	
	.secondary-navigation ul ul {
		background-color: #000271;
	}
	
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #000271;
	}
	
	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #0A2252;
	}
	
	.site-content .entry-content {
		max-width : 775px;
	}
	
	.slider .featured-content .entry-header,
	.slider-control-paging {
		width: 100%;
	}
}
	
@media all and (min-width: 1008px) {
	.slider .featured-content .entry-title {
		font-size : 33px;
		width     : 100%;
	}
}

@media all and (min-width: 1080px) {
	.slider .featured-content .entry-title {
		font-size : 20px;
	}
}

@media all min-width: 375px and max-width: 1200px {
	color: white;
}

/**
 * 10.0 Single Player Page
 * ---------------------------------------------------
 */
@media screen and (min-width: 1080px) {
	.entry-content.single-player-content {
		max-width: 900px;
	}
}


 

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See https://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #0A2252;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #0A2252;
	color: #fff;
	text-shadow: none;
}